/* Roboto */
/* normal */
@font-face {
    font-family: 'Roboto-modal';
    font-style: normal;
    font-weight: 100;
    src: local('Roboto Thin'),
    local('Roboto-Thin'),
    url(/css/fonts/Roboto-Thin.woff2) format('woff2'),
    url(/css/fonts/Roboto-Thin.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'),
    local('Roboto-Light'),
    url(/css/fonts/Roboto-Light.woff2) format('woff2'),
    url(/css/fonts/Roboto-Light.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'),
    local('Roboto-Regular'),
    url(/css/fonts/Roboto-Regular.woff2) format('woff2'),
    url(/css/fonts/Roboto-Regular.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'),
    local('Roboto-Medium'),
    url(/css/fonts/Roboto-Medium.woff2) format('woff2'),
    url(/css/fonts/Roboto-Medium.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'),
    local('Roboto-Bold'),
    url(/css/fonts/Roboto-Bold.woff2) format('woff2'),
    url(/css/fonts/Roboto-Bold.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: normal;
    font-weight: 900;
    src: local('Roboto Black'),
    local('Roboto-Black'),
    url(/css/fonts/Roboto-UltraBold.woff2) format('woff2'),
    url(/css/fonts/Roboto-UltraBold.woff) format('woff');
}

/* italic */
@font-face {
    font-family: 'Roboto-modal';
    font-style: italic;
    font-weight: 100;
    src: local('Roboto Thin Italic'),
    local('Roboto-ThinItalic'),
    url(/css/fonts/Roboto_Italic-Thin.woff2) format('woff2'),
    url(/css/fonts/Roboto_Italic-Thin.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: italic;
    font-weight: 300;
    src: local('Roboto Light Italic'),
    local('Roboto-LightItalic'),
    url(/css/fonts/Roboto_Italic-Light.woff2) format('woff2'),
    url(/css/fonts/Roboto_Italic-Light.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: italic;
    font-weight: 400;
    src: local('Roboto Italic'),
    local('Roboto-Italic'),
    url(/css/fonts/Roboto_Italic-Regular.woff2) format('woff2'),
    url(/css/fonts/Roboto_Italic-Regular.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: italic;
    font-weight: 500;
    src: local('Roboto Medium Italic'),
    local('Roboto-MediumItalic'),
    url(/css/fonts/Roboto_Italic-Medium.woff2) format('woff2'),
    url(/css/fonts/Roboto_Italic-Medium.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: italic;
    font-weight: 700;
    src: local('Roboto Bold Italic'),
    local('Roboto-BoldItalic'),
    url(/css/fonts/Roboto_Italic-Bold.woff2) format('woff2'),
    url(/css/fonts/Roboto_Italic-Bold.woff) format('woff');
}
@font-face {
    font-family: 'Roboto-modal';
    font-style: italic;
    font-weight: 900;
    src: local('Roboto Black Italic'),
    local('Roboto-BlackItalic'),
    url(/css/fonts/Roboto_Italic-UltraBold.woff2) format('woff2'),
    url(/css/fonts/Roboto_Italic-UltraBold.woff) format('woff');
}

/* Begin Reset Settings */
div, span, object,
h1, h2, p, a,
form, input, textarea, label {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
a {
    text-decoration: none;
}
a:active,
a:hover,
*:focus {
    outline: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
/* End Reset Settings */

/* Begin Forms and Inputs */
div input[type="text"].custom-input,
form input[type="text"].custom-input,
div input[type="password"].custom-input,
form input[type="password"].custom-input,
form textarea.custom-textarea {
    position: relative;
    width: 100%;
    padding: 7px 15px 10px 13px;
    border: 2px solid #dcdce0;
    box-sizing: border-box;
    border-radius: 2px;
    background-color: #f8f8f8;
    font-size: 16px;
    line-height: 20px;
    color: inherit;
    background-repeat: no-repeat;
    transition: .2s;
}

form textarea.custom-textarea {
    resize: vertical;
}

div input[type="text"].custom-input:hover,
form input[type="text"].custom-input:hover,
form input[type="password"].custom-input:hover,
form textarea.custom-textarea:hover {
    border-color: #bdbdd0;
}
div input[type="text"].custom-input:focus,
form input[type="text"].custom-input:focus,
form input[type="password"].custom-input:focus,
form textarea.custom-textarea:focus {
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .15);
}
form input.custom-input.icon-user,
form input.custom-input.icon-password,
form input.custom-input.icon-email {
    padding-left: 40px;
}
form input.custom-input.icon-user {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAOBAMAAAALT/umAAAAJFBMVEWcoacAAACcoaecoaecoaecoaecoaecoaecoaecoaecoaecoacisSRYAAAADHRSTlOAAAl1aUJtKF9NMxyL2kWPAAAAUklEQVQI12MQFHdwFxRgECxgYCgEUg0MDI1AKoGBIRFITWBgmAik1BjYFIGU0NJFIJWqzq5AnrQBA4O1AIMyAwMDswJDAJACEg5AEkhAgQGYAABi9wpdv0/UsAAAAABJRU5ErkJggg==);
    background-position: 11px 11px;
}
form input.custom-input.icon-password {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAANBAMAAABvB5JxAAAAG1BMVEWcoacAAACcoaecoaecoaecoaecoaecoaecoadf6ImzAAAACXRSTlOAAHdSSUFTDANQtVeIAAAAPElEQVQI12MQbFFg8hBkEHRQDWIFUkqF4kpAillQ0ABIsQgKOggyKDAAARMDHLAlgClDYWSK2QAuD9UAAE/aBUEseMXTAAAAAElFTkSuQmCC);
    background-position: 11px 12px;
}
form input.custom-input.icon-email {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAMAAAAolt3jAAAAQlBMVEUAAACcoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaecoaeeD0PAAAAAFnRSTlMAf3oFYFpzbRxmOjYoJQ5ILiJUQRYKUew18AAAAH1JREFUCNdFiAkOAyEMA+0cEGChe/7/q00rVR0psWaQ6DBh8R1fjkIxb8K20iala65ebAotEtBtrLk6OzoHVmUSKg1NFMYelbmCLAdfQKn4KA0vTgRPPOJZU6+j0sMYcN4bKXn5gI2GORai7w8Sp934o05W9zJ+YZ6FUnckb5m/A9YxvnLAAAAAAElFTkSuQmCC);
    background-position: 13px 11px;
}

form input.custom-input + .form-error,
div input.custom-input + .form-error,
form textarea.custom-textarea + .form-error {
    position: relative;
    height: 0;
    top: -2px;
    padding: 4px 10px;
    box-sizing: border-box;
    border-radius: 0 0 2px 2px;
    font-size: 12px;
    color: #fff;
    user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    overflow: hidden;
    transition: .2s;
}
form input.custom-input.error,
form input.custom-input.error:hover,
div input.custom-input.error,
div input.custom-input.error:hover,
form textarea.custom-textarea.error,
form textarea.custom-textarea.error:hover {
    background-color: #fff7f6;
    border-color: #ff9f95;
}
form input.custom-input.error + .form-error,
div input.custom-input.error + .form-error,
form textarea.custom-textarea.error + .form-error {
    /*height: 22px;*/
    height: 100%;
    width: 100%;
    background-color: #ff9f95;
}
form button.custom-button {
    position: relative;
    padding: 9px 30px 11px;
    box-sizing: border-box;
    border: 0;
    border-radius: 25px;
    font-family: Roboto-modal;
    font-size: 16px;
    font-weight: bold;
    user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}
/* End Forms and Inputs */

.blue-button,
.green-button {
    color: #fff;
}
.white-button {
    color: #00b5e2;
}
.blue-button {
    cursor: pointer;
    transition: background-color .2s;
    -webkit-transition: background-color .2s;
}
.blue-button {
    background-color: #38b6e4;
}
.blue-button:hover {
    background-color: #0086b7;
}
.blue-button:active {
    background-color: #00688e;
}


/* Modal login style start*/
#div-login-modal {
    display: block;
    max-width: 0;
    margin-left: 0;
    margin-right: 0;
}
#modal-login-input {
    display: none;
}
#modal-login-overlay {
    position: fixed;
    display: block;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    z-index: 1010;
    opacity: .6;
    transition: left 0s, opacity .3s;
    -webkit-transition: left 0s, opacity .3s;
}
#modal-login-input:checked ~ #modal-login-overlay {
    left: -120%;
    opacity: 0;
    transition: left 0s ease .3s, opacity .3s;
    -webkit-transition: left 0s ease .3s,  opacity .3s;
}
#modal-login-window {
    line-height: 1;
    position: fixed;
    max-height: 280px;
    height: 100%;
    max-width: 570px;
    width: 100%;
    right: 0;
    left: 0;
    padding: 0 15px;
    margin: 0 auto;
    font-family: "Roboto-modal";
    text-align: center;
    background-color: #fff;
    border-radius: 2px;
    box-sizing: border-box;
    z-index: 1010;
    transition: top .3s;
    -webkit-transition: top .3s;
}
#modal-login-input:checked ~ #modal-login-window {
    top: -1500px !important;
}
#modal-login-button-close {
    position: absolute;
    height: 30px;
    width: 30px;
    top: 20px;
    right: 20px;
    border: 1px solid #c7d9dc;
    border-radius: 100%;
    background-image: url('/images/new_design/icon_modal_close.png');
    background-repeat: no-repeat;
    background-position: 10px 10px;
    cursor: pointer;
    transition: border-color .2s;
    -webkit-transition: border-color .2s;
}
#modal-login-button-close:hover {
    border-color: #85cbe5;
}
#modal-login-window {
    max-height: 610px;
}

#modal-login-window.with-captcha {
    max-height: 710px;
}
.captcha-main-block > img {
    width: 50%;
}
#div-login-modal.register-user > #modal-login-window {
    max-height: 640px;
}
#modal-login-form,
#modal-register-form,
#modal-denial-notice {
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    font-family: "Roboto-modal";
    font-size: 16px;
    color: #595959;
    text-align: left;
    height: auto;
    padding: 50px 0;
    opacity: 1;
    visibility: visible;
    overflow: hidden;
}
#modal-register-form{
    padding: 25px 0;
}
#modal-login-form > h1,
#modal-register-form > h1 {
    font-weight: 300;
    font-size: 35px;
    color: #595959;
}
#modal-register-form > h2 {
    margin-top: 21px;
    line-height: 25px;
    color: #808080;
}
#form-create-fields {
    padding-top: 33px;
}
.form-create-input-wrapper {
    position: relative;
    padding-top: 1px;
    padding-left: 130px;
    box-sizing: border-box;
}
.form-create-input-wrapper > span {
    position: absolute;
    top: 11px;
    left: 0;
}
#form-create-field-strength {
    height: 14px;
    margin-bottom: 16px;
    overflow: hidden;
}
#form-create-field-strength-text {
    position: relative;
    top: 0;
    padding-right: 7px;
    transition: .2s;
}
#form-create-field-strength.level-1 > #form-create-field-strength-text {
    top: -17px;
    color: #f26659;
}
#form-create-field-strength.level-2 > #form-create-field-strength-text {
    top: -34px;
    color: #fba927;
}
#form-create-field-strength.level-3 > #form-create-field-strength-text {
    top: -51px;
    color: #d9cd05;
}
#form-create-field-strength.level-4 > #form-create-field-strength-text {
    top: -68px;
    color: #96e000;
}
#form-create-field-strength.level-5 > #form-create-field-strength-text {
    top: -85px;
    color: #56d400;
}
#form-create-field-strength-text > div {
    padding-bottom: 5px;
}
#form-create-field-strength > * {
    display: inline-block;
    font-size: 12px;
    vertical-align: top;
}
#form-create-field-strength-blocks > div {
    display: inline-block;
    height: 7px;
    width: 9px;
    margin-top: 3px;
    margin-right: -2px;
    border-radius: 1px;
    background-color: #dcdce0;
    vertical-align: top;
    transition: .2s;
}
#form-create-field-strength.level-1 > #form-create-field-strength-blocks > div {
    background-color: #f26659;
}
#form-create-field-strength.level-2 > #form-create-field-strength-blocks > div {
    background-color: #fba927;
}
#form-create-field-strength.level-3 > #form-create-field-strength-blocks > div {
    background-color: #d9cd05;
}
#form-create-field-strength.level-4 > #form-create-field-strength-blocks > div {
    background-color: #96e000;
}
#form-create-field-strength.level-5 > #form-create-field-strength-blocks > div {
    background-color: #56d400;
}
#form-create-field-strength.level-1 > #form-create-field-strength-blocks > div:nth-child(1) ~ div,
#form-create-field-strength.level-2 > #form-create-field-strength-blocks > div:nth-child(2) ~ div,
#form-create-field-strength.level-3 > #form-create-field-strength-blocks > div:nth-child(3) ~ div,
#form-create-field-strength.level-4 > #form-create-field-strength-blocks > div:nth-child(4) ~ div {
    background-color: #dcdce0;
}
.register-notice{
    font-size: 10px;
}
#form-create-field-news {
    padding: 13px 0 20px;
    line-height: 20px;
}
#form-create-field-news-input {
    display: none;
}
#form-create-field-news > label,
#form-create-field-news > label:hover {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-left: 30px;
    box-sizing: border-box;
    color: #595959;
    cursor: default;
    white-space: normal;
}
#form-create-field-news > label:before,
#form-create-field-news > label:after {
    content: "";
    position: absolute;
    display: block;
    cursor: pointer;
}
#form-create-field-news > label:before {
    height: 20px;
    width: 20px;
    top: 1px;
    left: 0;
    border: 2px solid #dcdce0;
    border-radius: 2px;
    box-sizing: border-box;
    background-color: #f8f8f8;
    transition: .2s;
}
#form-create-field-news > label:hover:before {
    border-color: #bdbdd0;
}
#form-create-field-news > label:after {
    height: 10px;
    width: 12px;
    top: 6px;
    left: 4px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAKCAMAAAC38k/IAAAAOVBMVEUAAAAAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9sAr9vCWDUOAAAAEnRSTlMAf8jBlz8XCPXq5duxbU46NyQcmvgHAAAAPklEQVQI102NRxIAIAgDsffG/x9rwVFyIHsgCXwJwxgVY9RgtLucARRKe1i6Y7Gtkyw9bIXxoug7K6psopBPhB8CSzVu1x0AAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    opacity: 0;
    transition: .2s;
}
#form-create-field-news-input:checked + label:after,
#form-signing-field-news-input:checked + label:after,
#form-uploading-field-news-input:checked + label:after,
#form-downloading-field-news-input:checked + label:after{
    opacity: 1;
}
#form-create-field-news > label:hover {
    cursor: pointer;
}
#form-login-social-text {
    padding: 62px 0 15px;
}
#form-login-social-buttons {
    font-size: 0;
    text-align: center;
}
#form-login-social-buttons > span {
    display: inline-block;
    width: 33.33%;
    padding: 13px 0 14px;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    transition: background-color .2s;
}
#form-login-social-buttons > span:before {
    content: "";
    position: relative;
    display: inline-block;
    height: 14px;
    top: 2px;
    margin-right: 10px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAOCAMAAAC1m9RrAAAAjVBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8DizOFAAAALnRSTlMAzfvm4Eosl/3AqKM95DwOBfN6WjAZyLywnWxPP+zr6IiEb1VFNx/Wt5qMaScJOXhobgAAAQdJREFUKM9tkumWgjAMRj9aKvuwDCKKOm7j7Hn/xxuaCuGcen/QNIdL0lAYTTPaYA1Hc6ijcuCdj1VEQvbD2Yvdqcw6+7RQRfa+dMiRriobIlENRkJOhitUETFx7jnbR4gvouQ2ZQ0wKirZdvHOr3NDdU6t06rxedgozv4i52LAWl6fnRdceUUWklAiJWUVQZyghQkC6zQkhMAbbQDsAks/FXALLHcb/CXiRIA76Ym3xyfOwMEgzbXLOoo+nvQWspOrSfkE5Dz5WNabwetU0HTOqu/APLdcUyzD8JzyO2ZlD+Dxf7JuTJwxo5eOLpu+dt26r8o9OEEwWpzCoLwkx1j31woT/n37B5SUPE5l4Tx2AAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
}
#form-login-social-buttons > span#form-login-social-button-google{
    padding: 16px 0 14px;
    padding-left: 11px;
    padding-right: 11px;
    box-sizing: border-box;
    position: relative;
}
@-moz-document url-prefix() {
    #form-login-social-buttons > span#form-login-social-button-google{
        padding: 15.5px 0 14px;
        padding-left: 11px;
        padding-right: 11px;
        box-sizing: border-box;
        position: relative;
    }
}
#form-login-social-buttons > #form-login-social-button-google:before{
    content: "";
    background: url('data:image/svg+xml;base64,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');
    vertical-align: middle;
    margin-right: 26.4px;
    position: absolute;
    text-align: left;
    width: 23px;
    height: 23px;
    display: block;
    top: 11px;
}
#form-login-social-button-google > p {
    margin-left: 24px;
}
#form-login-social-button-facebook {
    border-radius: 5px 0 0 5px;
    background-color: #3e5c94;
}
#form-login-social-button-facebook:hover {
    background-color: #385284;
}
#form-login-social-button-facebook:active {
    background-color: #354c7a;
}
#form-login-social-button-facebook:before {
    width: 14px;
}
#form-login-social-button-twitter {
    background-color: #5badeb;
}
#form-login-social-button-twitter:hover {
    background-color: #5098cf;
}
#form-login-social-button-twitter:active {
    background-color: #418bc3;
}
#form-login-social-button-twitter:before {
    width: 16px;
    top: 3px;
    background-position: -14px 0;
}
#form-login-social-button-google {
    border-radius: 0 5px 5px 0;
    background-color: #4285F4;
}
#form-login-social-button-google:hover {
    background-color: #3e6fda;
}
#form-login-social-button-google:active {
    background-color: #265198;
}
#form-login-social-button-google:before {
    width: 21px;
    background-position: -30px 0;
}
#form-login-field-text {
    padding: 24px 0 0;
}
#form-login-field-login {
    margin-top: 18px;
}
#form-login-field-password {
    margin-top: 10px;
}
#form-login-field-verifyCode {
    margin-top: 10px;
}

#remember-me-div{
    margin-top: 15px;
    left: 0;
    text-align: right;
}
#remember-me-div > input {
    cursor:pointer;
}
#remember-me-div > label {
    font-size: 16px;
    text-decoration: none;
    color: black;
}
#remember-me-div > label:hover {
    text-decoration: none;
    color: black;
}
#form-login-buttons {
    padding-top: 6px;
    font-size: 0;
}
#form-login-buttons > * {
    display: inline-block;
    font-size: 16px;
    text-align: center;
}
#form-login-buttons > div {
    width: 100%;
    margin-left: -130px;
    padding-left: 130px;
    box-sizing: border-box;
}
#modal-login-form.fr-lang #form-login-buttons > div {
    margin-left: -138px;
}
#modal-login-form.de-lang #form-login-buttons > div {
    margin-left: -143px;
}
#modal-login-form.es-lang #form-login-buttons > div {
    margin-left: -157px;
}
.text-link{
    color: #0097BD;
    white-space: nowrap;
    cursor: pointer;
    transition: color 0.2s ease 0s;
    text-decoration: none;
}
.text-link:hover {
    color: #007A99;
}
#form-login-text{
    color: #808080;
    padding-top: 55px;
}
#modal-login-loading-overlay{
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
    z-index: 1020;
    opacity: 0.8;
}
#modal-login-loading-overlay.loading-overlay > .overlay-content{
    position: relative;
    top: 45%;
    margin: 0 auto;
}
#modal-login-loading-overlay.hidden-overlay{
    display: none;
}
#modal-login-loading-overlay .overlay-content > span{
    font-size: 20px;
    color: rgb(146, 146, 146);
}
#modal-login-loading-overlay .icon-loadnig{
    background: url('/images/loading_animation.gif') center no-repeat;
    width: 31px;
    height: 31px;
    display: block;
    margin: 0 auto;
}
#form-login-buttons > button,
#form-create-field-button > button {
    position: relative;
    padding: 9px 30px 11px;
    box-sizing: border-box;
    border: 0;
    border-radius: 25px;
    font-family: Roboto-modal;
    font-size: 16px;
    font-weight: bold;
    user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}
#modal-login-form.hidden,
#modal-register-form.hidden,
#modal-denial-notice.hidden {
    display: none;
}

#modal-denial-notice  {
    font-size: 18px;
    padding: 91px 0;
}

#signup-additional-text{
    margin-top: 20px;
    line-height: 25px;
}
#signup-additional-text > a {
    color: #0097BD;
    cursor: pointer;
}
@media screen and (max-width: 600px) {
    #modal-login-window {
        overflow: scroll;
    }
    #modal-login-window::-webkit-scrollbar {
        display: none;
    }
}


/* Modal login style end*/
